<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg8405m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Where-Used AO Documents (tgbrg8405m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print information about the occurrences of <Link href="/baanerp/tg/glossary/glossary#000033" role="glossary">AO documents</Link> in <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Activity Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the Help information of the <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activities</Link> that fall within the range of <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that you specified.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aodos.used"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print AO Documents Where Used</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the <Link href="/baanerp/tg/glossary/glossary#000033" role="glossary">AO documents</Link> that meet the following three conditions:</FuncDesc>
			<SimpleSection><List><ListItem>Fall within the range of <Link href="/baanerp/tg/glossary/glossary#000033" role="glossary">AO documents</Link> that you specified</ListItem>
					<ListItem>Are linked to one or more of the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that fall within the range that you specified</ListItem>
					<ListItem>Occur in the <Link href="/baanerp/tg/brg/tgbrg8100m000" role="session">AO Documents (tgbrg8100m000)</Link> session</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="aodos.not.used"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print AO Documents That Are Not Used</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the <Link href="/baanerp/tg/glossary/glossary#000033" role="glossary">AO documents</Link> that meet both of the following conditions:</FuncDesc>
			<SimpleSection><List><ListItem>The AO documents fall within the range of AO documents that you specified</ListItem>
					<ListItem>The AO documents are not linked to any <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activity</Link> at all</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The range of <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that you specified is not considered.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="aodos.not.found"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print AO Documents That Are Not Found</Title>
			</Header>
			<FuncDesc>If this check box is selected, ERP prints the <Link href="/baanerp/tg/glossary/glossary#000033" role="glossary">AO documents</Link> that meet both of the following conditions:</FuncDesc>
			<SimpleSection><List><ListItem>Are removed from the <Link href="/baanerp/tg/brg/tgbrg8100m000" role="session">AO Documents (tgbrg8100m000)</Link> session.</ListItem>
					<ListItem>Are still linked to a <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activity</Link> that falls in the range of business processes that you specified.</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The range of AO documents that you specified is not considered.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>If you click this button, the printing of the subapplication authorizations starts.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
